/*
Media Queries
---------------------------------------------------------------------------------------------------- */

@media only screen and (max-width: 1100px) {

    body .everleigh-the-single-image,
    body .everleigh-the-post-slide {
        height: 450px;
    }

    body .everleigh-elementor-mc4wp-section input {
        width: 300px !important;
    }

    body .everleigh-footer-menu li {
        margin: 0 20px 0 0;
    }

    .everleigh-nav-wrapper li a, .everleigh-footer-menu a,
    .everleigh-footer-has-menu.everleigh-footer-has-social-media .ph-copyright,
    .everleigh-footer-has-menu.everleigh-footer-has-social-media .ph-copyright a {
        font-size: 12px;
    }

    .everleigh-about-me-text-column.elementor-custom-two.value-text-1 .elementor-column-wrap {
        width: 410px !important;
    }

    body .everleigh-about-me-section,
    body .everleigh-testimonials-section,
    body .everleigh-custom-services-list-section,
    body .everleigh-map-section,
    body .everleigh-call-to-action-section {
        margin-bottom: 50px !important;
    }

    .everleigh-custom-mc4wp-section input {
        width: 298px !important;
    }

    .everleigh-title-overlay .everleigh-title-wrapper h2 {
        font-size: 28px;
    }
}

@media only screen and (max-width: 1000px) {

    body .everleigh-the-single-image,
    body .everleigh-the-post-slide {
        height: 340px;
    }

    body .everleigh-elementor-mc4wp-section input,
	body .mc4wp-form-basic input[type=email],
	body .mc4wp-form-basic input[type=text] {
        width: 100% !important;
        max-width: 100% !important;
    }

    .everleigh-nav-wrapper li a,
    .everleigh-footer-menu a,
    .everleigh-footer-has-menu.everleigh-footer-has-social-media .ph-copyright,
    .everleigh-footer-has-menu.everleigh-footer-has-social-media .ph-copyright a {
        font-size: 14px;
    }

    .everleigh-triple-images-section.everleigh-custom-four {
        margin-bottom: 40px !important;
    }

    body .everleigh-map-text-column,
    body .everleigh-map-text-column .elementor-column-wrap  {
        width: 100% !important;
        text-align: center;
    }

    .everleigh-about-me-text-column.elementor-custom-two.value-text-1 .elementor-column-wrap {
        width: 100% !important;
    }

    .note-text br {
        display: none;
    }

    .brands-gallery-panel .everleigh-gal-img-container {
        height: 170px !important;
    }

    .blog-4-boxes .image-box {
        width: calc( 50% - 4px );
        margin: 0 8px 8px 0;
    }

    .blog-4-boxes .image-box:nth-child(2) {
        margin-right: 0px;
    }

    .everleigh-custom-mc4wp-section input {
        width: 100% !important;
        max-width: 100% !important;
    }

    .everleigh-title-overlay .everleigh-title-wrapper p {
        padding: 0;
    }
	
	.page-id-40778 .everleigh-triple-images-inner-section {
		margin-top: 0px !important;
	}
}

@media only screen and (max-width: 740px) {

    .upcoming-cities-dates .elementor-col-33 {
        margin-bottom: 30px;
    }

    .brands-gallery-panel .everleigh-gal-img-container {
        height: 300px !important;
    }

    .everleigh-title-overlay .everleigh-title-wrapper h2 {
        font-size: 25px;
    }
}


@media only screen and (max-width: 415px) {

    body .everleigh-the-single-image,
    body .everleigh-the-post-slide {
        height: 170px;
    }

    body .everleigh-footer-menu li {
        margin: 0 10px 0 0;
    }

    .contact-form-box textarea,
    .contact-form-box input {
        width: auto;
    }

    .brands-gallery-panel .everleigh-gal-img-container {
        height: 180px !important;
    }

    .blog-4-boxes .image-box {
        width: 100%;
        margin: 0 auto 8px;
    }

    .everleigh-custom-mc4wp-section form {
        padding: 20px;
    }

    .everleigh-title-overlay .everleigh-title-wrapper h2 {
        font-size: 23px;
        margin-bottom: 5px;
    }
}